@charset "utf-8";
#header   {
	background-image: url(../top2009/topheader.gif);
	background-repeat: repeat-x;
	padding: 0px;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F5000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#header #headtext {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header2  {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F5000;
}
#header #headtext .top1 {
	font-weight: bold;
	font-size: 250%;
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	color: #333333;
}

#header2   #h1area {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#header2 #h1area h1 {
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	color: #333333;

	font-size: 100%
.px;
	font-size: 25px;
}

#header2    #topmenu {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	padding: 0px;
}
#header2 #topmenu ul {
	margin: 0px;
	padding: 0px;
}
#header2 #topmenu li {
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 80%;
}
#header2  #topmenu a{
	padding: 0px;
	color: #000;
	text-decoration: none;
	margin: 0px;
}
#header2  #topmenu a:hover{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #00C;
	margin-right: 0px;
	margin-left: 0px;
}
#header2nd   {
	background-image: url(../top2009/topheader.gif);
	background-repeat: repeat-x;
	padding: 0px;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F5000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#header2nd  #headtext {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header2nd   #headtext   h1 {
	font-weight: bold;
	font-size: 130%;
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	color: #000000;
	text-align: left;
}
#header2nd #headtext h2 {
	font-size: 80%;
	margin: 0px;
	padding: 0px;
	text-align: right;
	font-weight: normal;
}

#header2-2nd  {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F5000;
}
#header2-2nd     #h3area {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#header2-2nd   #h3area   h3 {
	margin: 0px;
	padding: 0px;
	font-size: 3ex;
	letter-spacing: 1px;
	color: #333333;
}
#header2-2nd     #topmenu {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	padding: 0px;
}
#header2-2nd  #topmenu  ul {
	margin: 0px;
	padding: 0px;
}
#header2-2nd  #topmenu  li {
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 80%;
}
#header2-2nd  #topmenu a{
	padding: 0px;
	color: #000;
	text-decoration: none;
	margin: 0px;
}
#header2-2nd  #topmenu a:hover{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #00C;
	margin-right: 0px;
	margin-left: 0px;
}
